<a
  [routerLink]="routerLink ?? ['./', feedItem.id]"
  [state]="state"
  [href]="routerLink ?? './' + feedItem.id"
  tabindex="0"
  [attr.aria-labelledby]="feedItem.id + '-title'"
  [attr.aria-describedby]="feedItem.id + '-description'"
  lang="de"
  translate="yes"
>
  <ion-card class="default-card subtle-elevation">
    <img
      alt=""
      *ngIf="imageUrl"
      [src]="imageUrl"
      [width]="feedItem.image?.thumbnail?.width"
      [height]="feedItem.image?.thumbnail?.height"
    />
    <div class="card-content">
      <span
        [innerHTML]="feedItem.title"
        class="card-title content-font"
        aria-level="2"
        [id]="feedItem.id + '-title'"
      >
      </span>
      <ion-card-content
        [lang]="translateService.getActiveLang()"
        translate="no"
        [id]="feedItem.id + '-description'"
      >
        <span class="date">{{
          feedItem.creationDate | localizedRelativeTimePipe: false
        }}</span>
      </ion-card-content>
    </div>
  </ion-card>
</a>
